/[packages]/cauldron/gtk+3.0/current/SPECS/gtk+3.0.spec
ViewVC logotype

Diff of /cauldron/gtk+3.0/current/SPECS/gtk+3.0.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 111552 by ahmad, Tue Jun 21 11:03:04 2011 UTC revision 111553 by ahmad, Tue Jun 21 14:55:00 2011 UTC
# Line 44  Line 44 
44  Summary:        The GIMP ToolKit (GTK+), a library for creating GUIs  Summary:        The GIMP ToolKit (GTK+), a library for creating GUIs
45  Name:           %{pkgname}%{api_version}  Name:           %{pkgname}%{api_version}
46  Version:        3.0.11  Version:        3.0.11
47  Release:        %mkrel 7  Release:        %mkrel 8
48  License:        LGPLv2+  License:        LGPLv2+
49  Group:          System/Libraries  Group:          System/Libraries
50  Source0:        http://ftp.gnome.org/pub/GNOME/sources/%pkgname/%{pkgname}-%{version}.tar.xz  Source0:        http://ftp.gnome.org/pub/GNOME/sources/%pkgname/%{pkgname}-%{version}.tar.xz
# Line 126  Requires:      libglib2.0 >= %{req_glib_versi Line 126  Requires:      libglib2.0 >= %{req_glib_versi
126  Requires:       libpango1.0 >= %{req_pango_version}  Requires:       libpango1.0 >= %{req_pango_version}
127  Requires:       libatk1.0 >= %{req_atk_version}  Requires:       libatk1.0 >= %{req_atk_version}
128  Requires:       gtk+3.0 = %{version}-%{release}  Requires:       gtk+3.0 = %{version}-%{release}
129    Requires(pre):  gtk+3.0 = %{version}-%{release}
130    
131  %description -n %{libname}  %description -n %{libname}
132  This package contains the library needed to run programs dynamically  This package contains the library needed to run programs dynamically

Legend:
Removed from v.111552  
changed lines
  Added in v.111553

  ViewVC Help
Powered by ViewVC 1.1.28